<?xml version="1.0" encoding="utf-8"?>
<DriverInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>Micron MT25 support</Name>
  <DriverId>24163992814485504</DriverId>
  <AlgoId>24163992814485504</AlgoId>
  <DriverLocation />
  <Keywords>Serial NOR Flash, FBGA-Code: RW168</Keywords>
  <DeviceId>21977</DeviceId>
  <Manufacturer>Micron</Manufacturer>
  <DeviceMenuName>MT25QU256ABA8E12-1SIT</DeviceMenuName>
  <PartNames>
    <string>MT25QU256ABA8E12-1SIT</string>
  </PartNames>
  <DevicePackage>TPBGA24</DevicePackage>
  <Size>256MBit</Size>
  <DriverFeature>Basic MT25 support</DriverFeature>
  <MemoryRegions>Flash,OTP</MemoryRegions>
  <AdapterId>0</AdapterId>
  <AdapterIds>
    <unsignedInt>110119</unsignedInt>
    <unsignedInt>210119</unsignedInt>
    <unsignedInt>310119</unsignedInt>
  </AdapterIds>
  <AlgoVersion>1.6.0</AlgoVersion>
  <ReleaseStatus>Released</ReleaseStatus>
  <Modified>2025-12-01T11:32:35.943409-08:00</Modified>
  <Author>DataioRedmond</Author>
  <BuildVersion>2.3.0.69</BuildVersion>
  <CreationDate>2025-12-01</CreationDate>
  <FpgaId>spi_V04</FpgaId>
  <MinFirmwareVersion>2.3.0.64</MinFirmwareVersion>
  <MinCacheModuleVersion>1.0.0.0</MinCacheModuleVersion>
  <MinInterposerVersion>1.0.0.0</MinInterposerVersion>
  <MinMainBoardVersion>1.1.0.0</MinMainBoardVersion>
  <MinJobCreatorVersion>2.3.0.64</MinJobCreatorVersion>
  <PartNameDuplicate>false</PartNameDuplicate>
  <AlgoProjectName>AlgoMtiMt25.AlgoMt25</AlgoProjectName>
  <AlgoFamilyFlag>SPI Serial NOR Flash</AlgoFamilyFlag>
</DriverInfo>